<div class="hana-conversation-part hana-conversation-part-admin hana-conversation-part-grouped mideas-chat-message">
    <div class="hana-comment-container hana-comment-container-admin">
        <div class="hana-comment hana-comment-admin">
            <div class="hana-blocks">
                <div class="hana-block hana-block-paragraph mideas-chat-msg-content"><div id="wave">
                    <span class="dot"></span>
                    <span class="dot"></span>
                    <span class="dot"></span>
                </div></div>
            </div>
        </div>
    </div>
    <span></span>
</div>